CVC4::SExprKeyword Class Reference

`#include <sexpr.h>`

## Public Member Functions

| SExprKeyword (const std::string &s)
const std::string & | getString () const

## Detailed Description

Definition at line 40 of file sexpr.h.

## Constructor & Destructor Documentation

## SExprKeyword()

CVC4::SExprKeyword::SExprKeyword | ( | const std::string & | s | ) |

inline

Definition at line 43 of file sexpr.h.

## Member Function Documentation

## getString()

const std::string & CVC4::SExprKeyword::getString | ( |  | ) | const

inline

Definition at line 44 of file sexpr.h.

The documentation for this class was generated from the following file:

- src/util/sexpr.h